<template>
    <section
        class="resume-section p-3 p-lg-5 d-flex align-items-center"
        id="skills"
    >
        <div class="w-100">
            <h2 class="mb-5">Skills</h2>

            <div class="subheading mb-3">Programming Languages</div>
            <ul class="fa-ul mb-0">
                <li>
                    <font-awesome
                        class="fa-li"
                        :icon="['fas', 'check']"
                    />JavaScript
                </li>
                <li>
                    <font-awesome class="fa-li" :icon="['fas', 'check']" />HTML
                    5
                </li>
                <li>
                    <font-awesome class="fa-li" :icon="['fas', 'check']" />CSS 3
                    / Sass
                </li>
                <li>
                    <font-awesome class="fa-li" :icon="['fas', 'check']" />Mongo
                    DB
                </li>
            </ul>

            <div class="subheading mb-3">Frameworks</div>
            <ul class="fa-ul mb-0">
                <li>
                    <font-awesome class="fa-li" :icon="['fas', 'check']" />Node
                    JS
                </li>
                <li>
                    <font-awesome class="fa-li" :icon="['fas', 'check']" />Vue
                    JS
                </li>
                <li>
                    <font-awesome class="fa-li" :icon="['fas', 'check']" />React
                    JS
                </li>
                <li>
                    <font-awesome class="fa-li" :icon="['fas', 'check']" />Pixi
                    JS
                </li>
                <li>
                    <font-awesome
                        class="fa-li"
                        :icon="['fas', 'check']"
                    />Gatsby
                </li>
                <li>
                    <font-awesome
                        class="fa-li"
                        :icon="['fas', 'check']"
                    />Gridsome
                </li>
                <li>
                    <font-awesome
                        class="fa-li"
                        :icon="['fas', 'check']"
                    />Firebase
                </li>
            </ul>

            <div class="subheading mb-3">Tools</div>
            <ul class="fa-ul mb-0">
                <li>
                    <font-awesome class="fa-li" :icon="['fas', 'check']" />Git
                    VCS
                </li>
                <li>
                    <font-awesome class="fa-li" :icon="['fas', 'check']" />NPM /
                    Yarn
                </li>
                <li>
                    <font-awesome
                        class="fa-li"
                        :icon="['fas', 'check']"
                    />Webpack
                </li>
                <li>
                    <font-awesome
                        class="fa-li"
                        :icon="['fas', 'check']"
                    />Docker
                </li>
                <li>
                    <font-awesome class="fa-li" :icon="['fas', 'check']" />Jest
                </li>
            </ul>
        </div>
    </section>
</template>
